Subject: Re: HMM
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Mar 2000 00:15:00 -0800 (PST)

Most of these are the wrong people, but they should be able to get you to the 
right person.  I need to chat with the other desk to get the rest of the 
names.

Tennessee  Toni Garcia  713-420-3663
Texas Eastern  Stephanie Spencer  713-627-5025
Transco  David Schoellkopf  713-215-4625
Panhandle
NGPL
Northern
El Paso
CIG
Northwest (Williams)
KR (Kern) (Williams)
ANR
Trunkline
SONAT   Jerry Nelson  205-325-7257 
Transcanada

Clayton Vernon@ENRON
02/29/2000 04:31 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: HMM  

Chris-

Can I get names and telephone numbers at:

Tennessee
Texas Eastern
Transco
Panhandle
NGPL
Northern
El Paso
CIG
Northwest (Williams)
KR (Kern) (Williams)
ANR
Trunkline
SONAT

of guys who could give me their FT and IT charges, peak and off-peak, going 
back  (gulp) 4  years. You know,  guys who are cool with Enron and/or your 
name, if I drop it.

Clay